@import '../variables';

.dashboard-widget-title {
  margin: 60px 20px 60px 60px;
  text-transform: uppercase;
  font-style: italic;
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 3rem;
  @include gradient-text($grad1);
  display: inline-block;
  padding: 0 20px;
  @media #{$mq-phone} {
    font-size: 1.5rem;
    margin: 40px 10px 40px 0;
  }
}
